MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004071ATutorExport Contentpublic2009-12-02 09:362009-12-16 03:59
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0004071: missing A4A in exported cartridges
DescriptionA4A content adaptations is not included with exported cartridges
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004070closedcindy missing adapted content 

-  Notes
(0003951)
harris (developer)
2009-12-06 17:41

relative path problem.

svn: 9006

- Issue History
Date Modified Username Field Change
2009-12-02 09:36 greg New Issue
2009-12-02 09:36 greg Affects version => SVN
2009-12-02 10:04 greg Status new => assigned
2009-12-02 10:04 greg Assigned To => harris
2009-12-02 10:08 greg Relationship added related to 0004070
2009-12-06 17:41 harris Status assigned => resolved
2009-12-06 17:41 harris Resolution open => fixed
2009-12-06 17:41 harris Note Added: 0003951
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker